Bug 396061 - 0.23 is out. Update!
Summary: 0.23 is out. Update!
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Zim
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 396071
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-22 19:59 UTC by Chris Weyl
Modified: 2008-01-07 01:28 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-01-07 01:28:35 UTC


Attachments (Terms of Use)

Description Chris Weyl 2007-11-22 19:59:44 UTC
Zim 0.23 is out.

Comment 1 Fedora Update System 2007-12-28 17:19:20 UTC
Zim-0.23-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Zim'

Comment 2 Fedora Update System 2008-01-07 01:28:34 UTC
Zim-0.23-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.